<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="77">
    <author>Papaj, A2</author>
    <version>1.0.0.0</version>
    <title>
        <en>Small Post-German House</en>
        <de>Kleines Postdeutsches Haus</de>
        <fr>Petite Maison Post-Allemande</fr>
        <pl>Mały Dom Poniemiecki</pl>
    </title>
    <description>
        <en>
<![CDATA[A Post-German house built of brick, perfect for the very beginning of the game.

Price: 40000 $
Daily maintenance: 15 $
]]>
        </en>
        <de>
<![CDATA[Ein postdeutsches Haus aus Backstein, perfekt für den Anfang des Spiels.

Preis: 40000 €
Tägliche Wartung: 15 €
]]>
        </de>
        <fr>
<![CDATA[Une maison Post-Allemande construite en brique, parfaite pour le tout début du jeu.

Prix ​​: 40000 €
Entretien quotidien : 15 €
]]>
        </fr>
		<pl>
<![CDATA[Poniemiecki dom zbudowany z cegły, idealny na sam początek rozgrywki.

Cena: 40000 €
Dzienne utrzymanie: 15 €
]]>
		</pl>
    </description>
    <iconFilename>icon_dom.dds</iconFilename>
    <multiplayer supported="true" />
	    
    <storeItems>
        <storeItem xmlFilename="dom.xml"/> 
    </storeItems>

</modDesc>
